-- 基础信息
base_info = {
	group_id = 220149009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 71700443, pos = { x = 486.826, y = 130.449, z = 391.754 }, rot = { x = 0.000, y = 97.410, z = 0.000 }, level = 1 },
	{ config_id = 9002, gadget_id = 71700444, pos = { x = 486.826, y = 130.449, z = 391.754 }, rot = { x = 0.000, y = 97.410, z = 0.000 }, level = 1 },
	{ config_id = 9003, gadget_id = 71700446, pos = { x = 487.870, y = 129.650, z = 391.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 9002, 9003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
